# eoCMAInit< FitT > Class Template Reference

TODO, handle bounds. More...

`#include <eoCMAInit.h>`

Inheritance diagram for eoCMAInit< FitT >:

List of all members.

## Public Member Functions

| eoCMAInit (const eo::CMAState &state_)
void | operator() (EOT &v)

## Private Types

typedef eoVector< FitT, double > | EOT

## Private Attributes

const eo::CMAState & | state

## Detailed Description

### template<class FitT>
class eoCMAInit< FitT >

TODO, handle bounds.

Definition at line 37 of file eoCMAInit.h.

The documentation for this class was generated from the following file:

- eoCMAInit.h